/**
	Updated 2017/02/27
 */

/* responsive images */
img {
  max-width: 100%;
  height: auto;
}

/* Typography */
body {
	font-family: 'Open Sans', sans-serif;
	/* background:url(../images/concrete-block-background.jpg) no-repeat top center fixed;
	background-size: cover;*/
	padding-top: 0;
}

h1 {
	font-size: 1.5em;
	color: #ed1d24;
	font-weight: bold;
}

h2 {
	font-size: 1.25em;
	color: #ed1d24;
	font-weight: bold;
}

h3 {
	font-size: 1em;
	color: #0456a1;


	color: #ed1d24;
	font-weight: bold;
}

.list-inline > li {
	text-align: center;
}

#logo {
	position: relative;

}

#logo img {
	position: absolute;
	z-index: 2;
	left: 15px;
	top: -68px;
	max-width: 22.75%;
}

a {
	color: #035a98;
}

/* grid mod */
.container-fluid {
  max-width: 1170px;
}
#main-left,
#main-content,
#main-right {
  background-color: #FFF;
}

/*
#main-right.col-md-3  {
	width: 20%;
}

#main-content.col-md-6 {
	width: 50%;
}
*/

#main-content.col-md-9 {
	margin-right: 0;
}

#nav.container,
#nav.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
#nav.container,
#banner.container,
#main.container,
#nav.container-fluid,
#banner.container-fluid,
#main.container-fluid {
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
}
#banner.container-fluid {
	max-width: 100%;
	padding: 0;
}

#nav,
#footer  {
	margin-bottom: 0;
	border-radius: 0;
	background: url(../images/navbar-bkg.gif) repeat-x #004677; /* Old browsers */
	background: -moz-linear-gradient(top,  #004677 0%, #001524 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004677), color-stop(100%,#001524)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004677 0%,#001524 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004677 0%,#001524 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004677 0%,#001524 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004677 0%,#001524 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004677', endColorstr='#001524',GradientType=0 ); /* IE6-9 */
}
#footer > .container-fluid{
	padding: 15px 33px;
}
.navbar {
	margin-top: 92px;
  margin-bottom: 0px;
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
#nav .nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
}
#nav .nav > li:first-of-type > a {
  padding-left: 0;
}
#nav .nav > li:last-of-type > a {
  padding-right: 0;
}


/*
.navbar-nav {
	margin-left: 25%;
}
*/

#footer.container,
#footer.container-fluid {
	padding-top: 16px;
	padding-bottom: 16px;
}

#footer .nav.menu li > a > i {
	display: none;
}

/* Main Menu Navigation */
#nav {
	position: relative;
}
.navbar-nav {
	margin-bottom: 10px;
}
.navbar-nav > li > a {
	padding-bottom: 1px;
	padding-top: 1px;
}
.navbar .nav > li {
	border-left: 1px solid #ed1d24;
	font-weight: bold;
}
.navbar .nav > li:first-of-type {
		border-left: none;
	}

.navbar .nav > li > a {
	color: #FFFFFF;
}
.navbar .nav > li.active > a {
		color: #ed1d24;
	}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
	background-color: transparent;
	color: #ed1d24;
}

.navbar-header {
	display: inline-block;
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
}

@media (max-width: 800px) {
	.navbar-header {
		left: auto;
		right:0;

	}
}

.navbar-toggle .icon-bar {
	background-color: #FFF;
}


/* drop down menus */

.navbar .nav > li.parent:hover > ul.dropdown-menu {
	display: block;
}

.dropdown-menu {
	background-color: #001524 !important;
}
.dropdown-menu > li {
	border-bottom: 1px solid #002b49;
}
.dropdown-menu > li > a {
	color: #ffffff;
	padding-top: 8px;
	padding-bottom: 8px;
}
.dropdown-menu > li > a:hover {
	background: transparent;
	color: #ed1d24;
}

#navbar.in > .nav > li.parent > ul.dropdown-menu {
	display: block;
	position: relative;
	float: none;
	top: auto;
	left: auto;
	z-index: auto;
}

/* top links */

.header-right {
	width: 230px;
	position: absolute;
	right: 18px;
	top: 10px;
	text-align: right;
}

@media (max-width: 800px) {
	.header-right {
		right: 60px;
	}
}

.search .form-control {
	border-radius: 0;
	font-size: 12px;
	height: 21px;
	padding: 2px 4px;
	width: 176px;
}

#top-links.nav {
	margin-bottom:8px;
}
#top-links.nav > li {
	display: inline-block;
	font-weight: normal;
	border-left-width: 1px;
	font-size: 13px;
	line-height:1.25em;
	border-left: 1px solid #ed1d24;
}
#top-links.nav > li:first-of-type {
	border-left: none;
}
	#top-links.nav > li > a {
		border: none;
		color: #ed1d24;
		padding: 0 8px 0 8px;
	}
		#top-links.nav > li > a:hover,
		#top-links.nav > li > a:focus {
			color: #FFF;
			background: transparent;
		}

#top-links .facebook-icon img {
	max-width: 16px;
}
#top-links .facebook-icon .image-title {
	display: none;
}

#footer .nav {
	margin-bottom:8px;
	text-align: center;
}
	#footer .nav > li {
		display: inline-block;
		font-weight: normal;
		border-left-width: 1px;
		font-size: 13px;
		line-height:1.25em;
		border-left: 1px solid #ed1d24;
	}
	#footer .nav > li:first-of-type {
		border-left: none;
	}
	#footer .nav > li > a {
		border: none;
		color: #ed1d24;
		padding: 0 8px 0 8px;
	}
		#footer .nav > li > a:hover,
		#footer .nav > li > a:focus {
			color: #FFF;
			background: transparent;
		}

#footer .footer ul {
	margin: 0;
	padding: 0;
}
	#footer .footer ul > li {
		display: inline-block;
		font-size: 11px;
		color: #FFF;
		list-style: none;
	}
	#footer .footer ul > li {
		border-left: 1px solid #FFFFFF;
		padding: 0 10px;
		line-height: 1;
	}
		#footer .footer ul > li:first-of-type {
			border-left: none;
			padding-left: 0;
		}

/* main left */
#main > .row {
	position: relative;
}
#main-content {
	margin-left: 0;
}
#main-left {
	padding: 59px 0 40px 0;
	border-left: 0 solid #FFF;
	position: relative;
}

.sidebar-nav {
	padding-top: 40px;
	padding-bottom: 160px;
	height: 100%;
	background: url(../images/nav-side-bkg.png) 32px repeat-y transparent;
}

#main-left .nav > li > a {
	color: #065e9d;
	font-weight: bold;
	background-color: #d9d9d9;
	border-left: 32px solid #FFFFFF;
}
#main-left .nav > li.active > a,
#main-left .nav > li > a:hover,
#main-left .nav > li > a:focus {
	background-color: #004679;
	color: #FFFFFF;
	border-left: 32px solid #065e9d;
}
#main-left .active > .dropdown-menu {
	display: block;
	position: relative;
	background-color: #d9d9d9;
	border-radius: 0;
	box-shadow: none;
	border: none;
	float: none;
	margin: 0 0 0 32px;
}
#main-left .active > .dropdown-menu > li a {
	color: #065e9d;
}
#main-left .active > .dropdown-menu > li.active a {
	color: #FFF;
}

	.main-left-footer {
		position: absolute;
		bottom: 0;
		height: 190px;
		width: 100%;
		background-color: #004679;
		border-left: 32px solid #FFF;
		text-align: center;
		padding: 10px;
	}

.main-left-footer  img {
	max-width: 45%;
}


#main-right.main-right-modules {
	text-align: center;
	background-color: transparent;
	padding: 34px 0 0 0;
}
	#main-right.main-right-modules > div  {
		border-bottom: 1px solid #bcbcbc;
	}
	#main-right.main-right-modules > div:last-of-type {
		border-bottom: none;
	}

#main-right  h2 {
	font-size: 15px;
	margin: 15px 0;
}

#main-right .custom p {
	margin: 0 0 24px;
}

#banner .slide-container {
	margin: 0 auto;
}

.front.home-page #main {
	display: none;
}

.home #main-content {
	padding-left: 5%;
}
.home #main-right {
	padding-left: 4%;
	padding-right: 5%;
}

/* Content */
.main-header {
	padding-top: 46px;
}
.home .main-header {
	height: 0;
	padding-top: 0;
}

#main-content.col-md-9 {
	padding-left: 0;
	padding-right: 30px;
}

@media (max-width: 1024px) {
	#main-content.col-md-9 {
		padding-left: 30px;
		padding-right: 30px;
	}
}

.item-page {
	padding-bottom:20px;
}

	.item-page img[align="right"],
	.item-page img[style*="float: right"],
	.item-page img[style*="float:right"]{
		margin: 0 0 15px 15px;
	}

	.item-page hr {
		clear: both;
		border-bottom: 1px solid #bcbcbc;
	}


	.blog h2 > a,
	.item-page h2 > a{
		color: #ed1d24;
	}

ul.category-module {
	 margin: 0;
	 padding: 0;
 }

ul.category-module li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.category-module h3 {
	text-transform: uppercase;
	font-weight: bold;
}
ul.category-module > li {
	border-bottom: 1px solid #bcbcbc;
	margin-bottom: 20px;
}
	ul.category-module > li:last-of-type {
		border-bottom: none;
	}

	.mod-articles-category-introtext {
		font-size: 13px;
	}

#banner > .custom img,
#banner > .vsirw img{
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}

.custom-products > h2 {
	margin-top: 0;
	margin-bottom: 20px;
}

.custom-products p {
	display: inline-block;
	margin-right: 3px;
}
.custom-products .wf_caption {
	font-weight: bold;
	line-height: 3em;
}

.jcepopup {
	margin: 0 20px 20px 0;
	display: inline-block;
	border: 1px solid #666;
}

.main .search,
.main .blog {
	padding-top: 20px;
}

/* Search */

legend {
	font-size: inherit;
	margin-bottom: 0;
	margin-top: 15px;
}

#search-searchword {
	max-width: 230px;
}

.result-title {
	margin-top: 15px;
}
.result-created {
	font-size: 12px;
	font-style: italic;
}

/* brochures */

.brochures .item-page p img,
.technical-info .item-page p img {
	margin-right: 15px;
	verticle-align: top;
	float: left;
}
.brochures .item-page p,
.technical-info .item-page p {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #bcbcbc;
	overflow: auto;
}

.brochures .item-page p a,
.technical-info .item-page p a {
	color: #ed1d24;
}
.brochures .item-page p a span,
.technical-info .item-page p a span{
	clear: both;
	display: block;
	padding-top: 10px;
}


.contact .item-page p {
	padding-bottom: 20px;
	border-bottom: 1px solid #bcbcbc;

}

/* Contact Form */
#main strong.formRequired {
	font-weight: normal;
	font-size: 0;
}
#main .formResponsive .formHorizontal .formControlLabel {
	padding-top: 0;
	text-align: left;
}
#main .formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0;
}
#main .formResponsive input[type="text"] {
	height: auto;
}

#main .formResponsive input,
#main .formResponsive textarea {
	width: auto;
}

ul.twocols {
	margin: 0;
	padding: 0;
	border-top: 1px solid #bcbcbc;

}
.twocols li {
	width: 48%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 1em 0 1em 0;
	border-bottom: 1px solid #bcbcbc;
}
.twocols li:nth-child(2n) {
	margin-left: 4%;
}

.twocols li img {
	margin-bottom: .5em;
}
.twocols.links li {
	min-height: 160px;
}


.custom-contact {
	padding: 15px 10px 10px 10px;
}
.custom-contact p {
	padding-bottom: 15px;
	overflow: auto;
	margin: 0;
}
.custom-contact .icon-facebook {
	font-size: .85714em;
	line-height: 1.3em;
}
.custom-contact .icon-telephone a {
	font-size: 1.5em;
	line-height: 1.4em;

	color: #ed1d24;
	text-decoration: none;
}

/* news/events */
.blog {
	clear: left;
}
.blog .items-row {
	overflow: auto;
	clear: both;
}
.blog .column-1,
.blog .column-2 {
	width: 48%;
	display: inline-block;
	float: left;
}
.blog .column-2 {
  margin-left: 4%;
}


.img-intro-left {
  margin-bottom: 1em;
}

.pagination ul {
	margin: 0; padding:0;
}
.pagination li {
	display: inline-block;
	list-style: none;
	width: 2em;
	height: 1em;
	margin-right:.5em;
}

.pagination li.disabled {
	opacity: 0.5;
}

.pagination li > a, .pagination li > span {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #428bca;
	float: left;
	line-height: 1.42857;
	margin-left: -1px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
	border-radius: 3px;
	font-style: normal;
}

/* New Flash */
.latest-news-heading > h1{
	padding-left: 30px;
	margin-bottom: 6px;
}
ul.newsflash {
	margin-left: 15px;
	padding-top: 12px;
}
.newsflash {
	clear: left;
	margin: 0;
	padding: 0;
}
.newsflash-horiz li {
	display: inline-block;
	float: left;
	list-style: none;
}

.slideshow {
	font-size: inherit;
}
.slideshowstandard .slidenavnumbers li {
	font-size: 12px;
}

.dropdown-menu > li > a {
  white-space: pre-wrap;
}


/* additional media queries */

@media (max-width: 800px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {

    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		  margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

  #main-left .active > .dropdown-menu {
    margin: 0 0 0 0;
  }
}


@media (max-width:800px) {
	body {
		padding-top: 0;
	}

	.logo {
		text-align: center;
	}

  #logo img {
  	position: absolute;
  	z-index: 2;
  	left: -14px;
  	top: -96px;
  	max-width: 26%;
  }

	.navbar {
		min-height: 55px;
		margin-top: -18px;
	}

	.navbar-toggle {
		margin-right: -10px;
		margin-top: 20px;
	}

	.navbar-toggle .icon-bar {
		width: 28px;
		height: 3px;
	}

	.navbar-collapse {
		box-shadow: none;
		margin-top: 42px;
	}

	.header-right {
	}

	.navbar-nav {
		width: 100%;
		margin-left: 0;
		margin-bottom: 0px;
	}

	.navbar .nav > li {
		border-left: none;
		border-bottom: 1px solid #ed1d24;
	}

	#main-left {
		border-left: 0 solid #fff;
		padding: 10px 0 0px;
		position: relative;
	}
	.sidebar-nav {
		padding-top: 10px;
	}

	/* sidebar nav */
	#main-left .nav > li > a {
		border: none;
	}

	.sidebar-nav {
		background-repeat: repeat;
	}


	.main-left-footer {
		border-left: none;
	}

	.search .form-inline input.search-query {
		float: right;
	}

  #main-left .nav > li.active > a,
  #main-left .nav > li > a:hover,
  #main-left .nav > li > a:focus {
  	background-color: #004679;
  	color: #FFFFFF;
  	border-left: 2px solid #065e9d;
    padding-left: 8px;
  }

  .main-left-footer img  {
    max-width: 30%;
  }

	#footer-left {
		text-align: center;
		margin-bottom: 20px;
	}

}

@media (max-width:480px) {

  #logo img {
  	left: -15px;
  	top: -56px;
  	max-width: 27%;
  }

	.header-right {
		width: 100%;
		position: relative;
		top: auto;
		right: auto;
		text-align: center;
		margin-top: 15px;
	}

	.search {
		float: left;
	}


	#main-left {
    width: 100% !important;
  }

  .sidebar-nav {
    padding-bottom: 0;
  }

  .main-left-footer {
    display: none;
  }

}

@media (max-width:320px) {


  #logo img {
  	position: absolute;
  	z-index: 2;
  	left: 0px;
  	top: -89px;
  	max-width: 50%;
  }

  .header-right {
    width: 100%;
		position: relative;
		text-align:center;
		right: auto;
		top: auto;
		margin-top: 15px;
  }

	.search .form-control {
        width: 120px;
    }

	#top-links.nav {
		margin-bottom: 15px;
	}

  #top-links.nav > li {
    border-left: none;
  }
    #top-links .nav > li > a {
        font-size: 12px;
    }

  #footer .nav > li {
    border-left: none;
    display: block;
  }
    #footer .nav > li a {
      padding: 0.5em;
    }

  #footer .footer ul > li {
    border-left: none;
  }

}


.byline {
  float: right;
  font-size: 11px;
  line-height: 19px;
}

/* news flash */
.newsflash-horiz li  {
  padding-bottom: 1em;
}
.newsflash-title {
  padding-top: .5em;
}

.newsflash-title  > a {
	color: #035a98;
	font-size: 16px;
}

.col-md-5 .intro-image img {
  max-width: 319px;
}

.clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}


.item-101 {
  display: none;
}


.main-top {
	background-color: #ffffff;
}
.main-top.container-fluid {
	max-width: 100%;
	width: 100%;
	padding: 0;
}
.main-top > .row > div[id^='main-top-'] {
	padding: 0;
}

#main-top-mid {
	background-color: #004677;
}

#zentools108 {
	height: 282px;
	max-height: 252px;
}
#zentools108.slideshowstandard {
	padding-bottom: 0;
}
.zentools {
	float: none !important;
}

#zentools108 .clear:after {
	height: 10px;
	visibility: visible;;
}

div.pagination {
	display: block;
	min-height: 40px;
}
div.pagination:after {
	display:block;
	content: " ";
	clear: both;
}

.col-padding {
	padding-left: 15px;
	padding-right: 15px;
}
h2.col-padding  {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: .5em;
}
#main-top > row {
	background-color: #FFF;
}
#main-top-1 h1 {
	margin-bottom: 24px;
}
#main-top-1 > .col-padding {
	padding-left: 40px;
}

#ap-smart-layerslider-mod_116 .sp-buttons {
	display: none;
}

.home-page .main-header {
	display: none;
}

.news-events .main-header {
	display: block;
}
.news-events .page-header h2 {
	font-size: 18px;
}
.news-events .blog h2 .subheading-category{
	font-size: 24px;
}
.news-events .item .item-image {
	margin-bottom: 15px;
}

.news-events .item .readmore a.btn {
	padding: 0;
	color: #035a98;
}

.page-header h2 {
	font-size: 24px;
}
#main-top-head ,
#main-top-mid-head {
background-color: #edece8;
	max-width: 100%;
}

#main-top-head h1,
#main-top-mid-head h1 {
	font-size: 36px;
	color: #1b4460;
	margin: 42px 20px;
}

#main-top-mid .main-top-mid > .custom > div {
	position: relative;
}
	#main-top-mid .main-top-mid > .custom > div h2 {
		display: none;
		margin: 0;
		padding: 20px 0 0 0;
		color: #FFF;
		font-size: 24px;
		transition: all 1s ease;
	}
	#main-top-mid .main-top-mid  > .custom > div:hover h2 {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom:0;
		z-index: 10;
		text-align: center;
		background-color: rgba(255,0,0,.5);
	}


.page-header {
	padding-bottom: 0;
	margin: 20px 0;
}

#userForm .form-horizontal .form-group.rsform-block-header {
	margin: 0;
}

#userForm {
}

#userForm h2 {
	font-size: 24px;
	margin-bottom: 12px;
}

#userForm .formBody {
	margin: 1em 0;
}
#footer-center {
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer-center > div > div {
	text-align: center;
}

.byline a {
	color: #fff;
	text-decoration: none;
}